@theia/yaml

YAML support for the Theia IDE


Keywords
theia-extension
License
EPL-1.0
Install
npm install @theia/yaml@0.2.0-next.a06c38ac